Subject: Trainer Candidate - Prabhat Sinha
From: Prabhat Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Feb 2021 18:03:16 -0500

| | Tech Support Test

Name | Prabhat Sinha
E-mail | [email-masked]
Phone Number | (0612) 8581861272
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mahindra And Mahindra Financial Services Ltd. | Technical Support Team Leader | NA | 28000
Previous Employer 1 | Vodafone Mobile Services Ltd. | Sr. Desktop support Engineer | 30 May 2017 | 15000
Previous Employer 2 | Ensure Support Services | Technical Support Team Leader | 05 March 2016 | 11000

If Selected, how much time do you need to join? | Notice period is 30 days but I will try to join in less than 15 days.

Please briefly describe your work experience specifically in training?

Being a team lead my role and responsibility are to implement the project/ activity within the given timeline. For any project or activity, we have to train the users as well as support team members.
Provided training to 900 users for a newly developed business application.
Trained 10 IT support teammates for better support and service.
Motivate and train approx 300 nontechnical Mahindra customers for online payment.
Trained 50 Mahindra dealers for the new business portal.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A new business application has been launched and we have to train the 3000 users within three days. I have planned and design the application SOP/manual with video for better understanding and shared it with all users along with the training meeting link, as most of them are remote users therefore they can't come to the office immediately. Some of them are new users and some of them are old users. New users can understand the application easily but new users can't due to this they are unable to understand the portal and application. I have started to provide the training to users sometime in the office and sometime in the field as per the current scenario. I was traveling from one branch to another branch to accomplish the task on the given timeline without any problems. It took 3 days to complete the task.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Providing timely, attentive, prompt support to users as per their requirement is known as good customer service.

Providing excellent customer service includes customer satisfaction and his happiness for the products are known as great customer service .

What according to you makes you a good candidate for this position? | I have good experience in Customer handling, project implementation, customer support, team handling, Asset management, vendor management, able to resolve all IT-related issues(hardware, application, software, and networking)  skills makes me good candidate for this profile.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |